
.breadcrumb {
	padding: 0;
	color: #1D1D1B;
	font-size: 1.2rem;
	line-height: 1.5rem;
	list-style: none;
	letter-spacing: 0.01em;
	margin: 0 0 40px 0;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	font-family: $font-family-head;

	li {
		display: inline-block;

		&:after {
			content: '/';
			padding: 0 5px;
		}

		&:last-child {

			&::after {
				display: none;
			}
		}

		a {
			color: #1D1D1B;
			text-decoration: none;

			&:hover {
				text-decoration: underline;
			}
		}
	}
}